      subroutine cancel_kwd (keyword,ierr)      


      use Agrif_Util
#include "Param_BeforeCall_cancel_kwd.h"
      character*(*) :: keyword
      integer(4) :: ierr
      

        call Sub_Loop_cancel_kwd(keyword,ierr, Agrif_tabvars_c(20)%carra
     &y0)

      end


#include "Sub_Loop_cancel_kwd.h"
      subroutine check_kwds (ierr)      


      use Agrif_Util
#include "Param_BeforeCall_check_kwds.h"
      integer(4) :: ierr
      

        call Sub_Loop_check_kwds(ierr, Agrif_tabvars_c(20)%carray0)

      end


#include "Sub_Loop_check_kwds.h"
